<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Osée 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HS.html">Bible de Jésus-Christ</a><a class="location" href="HS.html">Osée 3</a><a class="prev" href="HS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HS4.html">&gt;</a>
</div></div>
<div class="section chapter HS HS3 fra_bjc fra" dir="ltr" lang="fr" data-id="HS3" data-nextid="HS4" data-previd="HS2">
<div class="c">3</div>
<div class="p">
		<div class="s">Soumission d'Israël à YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HS3_1" class="v HS3_1" data-id="HS3_1">Après cela YHWH me dit : Va encore aimer une femme aimée d'un ami et adultère, selon l'amour de YHWH envers les enfants d'Israël, qui toutefois se tournent vers d'autres elohîm et aiment les gâteaux de raisins.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HS3_2" class="v HS3_2" data-id="HS3_2">Je m'acquis donc cette femme pour 15 pièces d'argent, un omer et demi d'orge<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HS3_3" class="v HS3_3" data-id="HS3_3">Et je lui dis : Tu resteras avec moi pendant beaucoup de jours, tu ne t'abandonneras plus à la prostitution, tu ne seras à aucun homme, et je serai aussi fidèle envers toi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HS3_4" class="v HS3_4" data-id="HS3_4">Car les fils d'Israël resteront beaucoup de jours sans roi, sans chef, sans sacrifice, sans statue, sans éphod et sans théraphim<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HS3_5" class="v HS3_5" data-id="HS3_5">Mais après cela, les fils d'Israël se repentiront<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ; et rechercheront YHWH, leur Elohîm, et David, leur roi ; et ils s'approcheront avec crainte de YHWH et de sa bonté, dans les derniers jours<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:2</a><span class="text">Voir dans les annexes les tableaux des poids et mesures.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:4</a><span class="text">Cette prophétie s'est accomplie d'une manière extraordinaire à travers l'histoire du peuple d'Israël depuis la première venue de Yéhoshoua Mashiah (Jésus-Christ). Les Israélites étaient dispersés, sans unité politique faute de roi, empêchés d'offrir des sacrifices depuis la destruction du temple par Titus (39-81), fils de l'empereur romain Vespasien (9-79), en l'an 70.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:5</a><span class="text">La repentance et la conversion nationale d'Israël auront lieu lors du retour du Mashiah (Christ) (Es. 59:20-21 ; Ro. 11:26-27). Elohîm n'a pas abandonné son peuple, il viendra lui-même le délivrer.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:5</a><span class="text">Les derniers jours : voir commentaire en Ge. 49:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HS4.html">&gt;</a>
</div></div>
</body>
</html>